/* r.a.d.menu Web 2.0 skin */

.RadMenu_JCBlue 
{
	background: #090f33 url('img/MenuItemBackground.png');
	border:0;
}

.RadMenu_JCBlue_Context
{
	background: #090f33 url('img/MenuItemBackground.png');
	border:0;
}

.RadMenu_JCBlue .link
{
	float: left;
	text-decoration: none;
	color: #FFF;
	background: transparent;
}

.RadMenu_JCBlue .link:hover,
.RadMenu_JCBlue .focused,
.RadMenu_JCBlue .expanded
{
	color: #000;
	text-decoration: underline;
	background: #99c /*transparent url('img/MainItemBackgroundHover.gif') no-repeat center*/;
}

.RadMenu_JCBlue .rootGroup .text
{
	/*background: transparent url('img/RootGroupArrowDown.gif') no-repeat right center;*/
	padding-left: 4px;
	margin-right: 4px;
	font: bold 12px Arial, Verdana, Sans-serif;
	line-height: 28px;
	padding-right: 2px;
	width: 122px;
}

.RadMenu_JCBlue .rootGroup .text
{
    background-image:none;
}

.RadMenu_JCBlue .horizontal .expandBottom,  
.RadMenu_JCBlue .horizontal .expandTop  
{  
  background: transparent url('img/RootGroupArrowDown.gif') no-repeat right center;  
} 

.RadMenu_JCBlue .vertical .expandLeft,
.RadMenu_JCBlue .vertical .expandRight  
{  
  background: transparent url('img/invertedGroupImageW.png') no-repeat right center;  
} 


.RadMenu_JCBlue .slide
{
	margin-top:-1px;
}

.RadMenu_JCBlue .group
{
	border: solid 1px #000;
	background: #fff;
}

.RadMenu_JCBlue .group .link
{
	background: #fff;
	border: 0px;
	color: #000;
}

.RadMenu_JCBlue .group .text
{
	font-weight: normal !important;
	background: none;
	margin-right: 0px !important;
	padding-right: 60px;
	font-size: 11px;
}

.RadMenu_JCBlue .group .link:hover,
.RadMenu_JCBlue .group .focused,
.RadMenu_JCBlue .group .expanded
{
	background: #fff;
	text-decoration: underline;
	color: #000;
	border: 0px;
}

.RadMenu_JCBlue .leftArrow,
.RadMenu_JCBlue .rightArrow,
.RadMenu_JCBlue .topArrow,
.RadMenu_JCBlue .bottomArrow,
.RadMenu_JCBlue .leftArrowDisabled,
.RadMenu_JCBlue .rightArrowDisabled,
.RadMenu_JCBlue .topArrowDisabled,
.RadMenu_JCBlue .bottomArrowDisabled
{
	background: #ecface url('img/left.gif') center center no-repeat;
	width: 15px;
	text-decoration:none;
	text-indent:-3000px;
	color:#ecface;
	overflow:hidden;
}

.RadMenu_JCBlue .topArrow,
.RadMenu_JCBlue .topArrowDisabled
{
	background-image: url('img/top.gif');
	width: 100%;
}

.RadMenu_JCBlue .bottomArrow,
.RadMenu_JCBlue .bottomArrowDisabled
{
	background-image:url('img/bottom.gif');
	width: 100%;
}

.RadMenu_JCBlue .rightArrow,
.RadMenu_JCBlue .leftArrow
{
	height: 100%;
}

.RadMenu_JCBlue .rightArrow,
.RadMenu_JCBlue .rightArrowDisabled
{
	background-image: url('img/right.gif');
}

.RadMenu_JCBlue .vertical .separator .text
{
	padding-top: 2px;
	background: #ecface;
	font-size: 1px;
}

.RadMenu_JCBlue .expandLeft,
.RadMenu_JCBlue .expandRight,
.RadMenu_JCBlue .focused .expandLeft,
.RadMenu_JCBlue .focused .expandRight,
.RadMenu_JCBlue .expanded .expandLeft,
.RadMenu_JCBlue .expanded .expandRight
{
	background: transparent url(img/invertedGroupImageB.png) right center no-repeat;
}

.RadMenu_JCBlue .group .expandLeft,
.RadMenu_JCBlue .group .expandRight,
.RadMenu_JCBlue .group .focused .expandLeft,
.RadMenu_JCBlue .group .focused .expandRight,
.RadMenu_JCBlue .group .expanded .expandLeft,
.RadMenu_JCBlue .group .expanded .expandRight
{
	background: transparent url(img/groupImage.gif) right center no-repeat;
}

/* mozilla only - disabled state */
.RadMenu_JCBlue .link.disabled,
.RadMenu_JCBlue .link.disabled:hover
{
	-moz-opacity: 0.8;
	opacity: 0.8;
	color: #ccc;
	background: none;
}


/*right-to-left support*/

.RadMenu_JCBlue_rtl,
.RadMenu_JCBlue_rtl *
{
    text-align:right;
}

.RadMenu_JCBlue_rtl .rootGroup .text
{
	padding-left: 24px;
	padding-right: 8px;
	margin-right: 0;
	margin-left: 4px;
}

.RadMenu_JCBlue_rtl .group .text
{
	margin-left: 0 !important;
	padding-left: 60px;
	padding-right: 8px;
}

.RadMenu_JCBlue_rtl .horizontal .expandBottom,  
.RadMenu_JCBlue_rtl .horizontal .expandTop  
{  
  background-position:left center;  
} 

.RadMenu_JCBlue_rtl .vertical .expandLeft,
.RadMenu_JCBlue_rtl .vertical .expandRight  
{  
  background: transparent url('img/invertedGroupImageRTL.gif') no-repeat left center;
}

.RadMenu_JCBlue_rtl .group .expandLeft,
.RadMenu_JCBlue_rtl .group .expandRight  
{  
  background: transparent url('img/groupImageRTL.gif') no-repeat 5px center;  
}

.RadMenu_JCBlue_rtl .vertical .link:hover .expandLeft,
.RadMenu_JCBlue_rtl .vertical .link:hover .expandRight,
.RadMenu_JCBlue_rtl .vertical .focused .expandLeft,
.RadMenu_JCBlue_rtl .vertical .focused .expandRight,
.RadMenu_JCBlue_rtl .vertical .expanded .expandLeft,
.RadMenu_JCBlue_rtl .vertical .expanded .expandRight
{
	background: transparent url(img/invertedGroupImageRTL.gif) left center no-repeat;
}

.RadMenu_JCBlue_rtl .group .link:hover .expandLeft,
.RadMenu_JCBlue_rtl .group .link:hover .expandRight,
.RadMenu_JCBlue_rtl .group .focused .expandLeft,
.RadMenu_JCBlue_rtl .group .focused .expandRight,
.RadMenu_JCBlue_rtl .group .expanded .expandLeft,
.RadMenu_JCBlue_rtl .group .expanded .expandRight
{
	background: transparent url(img/groupImageRTL.gif) 5px center no-repeat;
}